function [data_import] = INS_data_import ()
%Importuje vsechny data z imu.xls
%Vraci hodnotu data_import

 filename = 'INS_import.xls';
 sheet = 1;
 xlRange='B3:M60000';
 data_import = xlsread(filename, sheet, xlRange);
 

end